{
    "type": "create:crushing",
    "ingredients": [
      {
        "item": "minecraft:diamond_leggings"
      }
    ],
    "processingTime": 200,
    "results": [
      {
        "item": "minecraft:diamond"
      }
    ]
  }